apiVersion: v2
name: sorcerer
description: A Helm chart for Kubernetes
type: application
# This is the chart version. This version number should be incremented each time you make changes
# to the chart and its templates, including the app version.
version: v1.21.10
# This is the version number of the application being deployed. This version number should be
# incremented each time you make changes to the application.
appVersion: v1.21.10
